exec autoexec.cfg
echo "Http://candy.id666.com"
echo "http://candy.id666.com"
echo "QQ:328138613"
echo "QQ:328138613"
echo "QQ:328138613"


gamma 3
brightness 3
hud_fastswitch 1
console "1"
scr_conspeed "9999"
s_refgain 0.4
s_refdelay 4
s_occfactor 0.25
s_verbwet 0.25
s_distance 60
stuffcmds wwh

//End